@charset "UTF-8";

@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: normal;
    src: local("Noto Sans CJK JP Regular"),
    url('../fonts/NotoSans_Regular.woff2') format('woff2'),
    url('../fonts/NotoSans_regular.woff') format('woff'),
    url('../fonts/NotoSans_regular.otf') format('opentype');
}


@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: bold;
    src: local("Noto Sans CJK JP Bold"),
    url('../fonts/NotoSans_Bold.woff2') format('woff2'),
    url('../fonts/NotoSans_bold.woff') format('woff'),
    url('../fonts/NotoSans_bold.otf') format('opentype');
}


@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/YakuHanJP-Regular.woff2") format("woff2"),
    url("../fonts/YakuHanJP-Regular.woff") format("woff");
}


@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/YakuHanJP-Bold.woff2") format("woff2"),
    url("../fonts/YakuHanJP-Bold.woff") format("woff");
}

